## python-imapclient 2.3.1

=== debian/changelog ===
python-imapclient (2.3.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:52:04 +0200

python-imapclient (2.3.1-0kali1) kali-dev; urgency=low

  [ Kali Janitor ]
  * New upstream release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Jan 2023 16:06:07 +0100

python-imapclient (2.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 17 Apr 2022 10:58:22 +0200
