=== debian/control ===
Source: python-imapclient
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.1
Homepage: https://github.com/mjs/imapclient
Rules-Requires-Root: no

Package: python3-imapclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pythonic and complete IMAP client (Python 3)
 IMAPClient is an easy-to-use, Pythonic and complete IMAP client library.
 .
 This package installs the library for Python 3.
