## python-imapclient 3.0.1

=== debian/changelog ===
python-imapclient (3.0.1-2) unstable; urgency=medium

  * No-change source-only upload to allow migration to testing

 -- Peter Wienemann <wiene@debian.org>  Mon, 01 Jul 2024 20:56:26 +0200

python-imapclient (3.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1073849)

 -- Peter Wienemann <wiene@debian.org>  Sun, 23 Jun 2024 22:34:25 +0200
