=== debian/control ===
Source: python-imapclient
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Peter Wienemann <wiene@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Build-Depends-Indep:
 python3-sphinx,
Standards-Version: 4.7.0
Homepage: https://github.com/mjs/imapclient
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-imapclient
Vcs-Git: https://salsa.debian.org/python-team/packages/python-imapclient.git

Package: python3-imapclient
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-imapclient-doc,
Description: Easy-to-use Python IMAP client library (Python 3)
 IMAPClient is a high-level Python library to access mailboxes via the
 IMAP protocol. It relieves the user of many low-level tasks like parsing
 server responses, encoding of unicode strings used as folder names,
 optional translation of timestamps into local time of the client and more.
 The information is delivered in handy Python data structures that can be
 easily used for further processing. To help with code development or for
 quick inspections IMAPClient also offers easy-to-use interactive sessions.
 .
 This package installs the library for Python 3.

Package: python-imapclient-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Easy-to-use Python IMAP client library (documentation)
 IMAPClient is a high-level Python library to access mailboxes via the
 IMAP protocol. It relieves the user of many low-level tasks like parsing
 server responses, encoding of unicode strings used as folder names,
 optional translation of timestamps into local time of the client and more.
 The information is delivered in handy Python data structures that can be
 easily used for further processing. To help with code development or for
 quick inspections IMAPClient also offers easy-to-use interactive sessions.
 .
 This is the documentation package.
