=== debian/tests/control ===
Tests: python3-imapclient
Depends: python3-all, python3-imapclient
