## python-imapclient 3.1.0

=== debian/changelog ===
python-imapclient (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Switch watch file format to version 5
  * Drop patches pr586 and pr587 (applied upstream)
  * d/control:
    - Mark python-imapclient-doc package "Multi-Arch: foreign"
    - Remove redundant "Rules-Requires-Root: no"
    - Remove redundant "Priority: optional"
    - Bump Standards-Version to 4.7.3 (no changes required)
  * d/rules: Do not use sphinxdoc add-on in clean target
  * Update copyright years for Debian packaging

 -- Peter Wienemann <wiene@debian.org>  Sat, 07 Feb 2026 18:00:07 +0100
