=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: python-imapclient
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Peter Wienemann <wiene@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,7 +9,7 @@
  python3-all,
 Build-Depends-Indep:
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/mjs/imapclient
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-imapclient
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-imapclient.git
@@ -40,6 +38,7 @@
 Depends:
  ${sphinxdoc:Depends},
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Easy-to-use Python IMAP client library (documentation)
  IMAPClient is a high-level Python library to access mailboxes via the
  IMAP protocol. It relieves the user of many low-level tasks like parsing
