=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+clean:
+	# Avoid "unable to load addon sphinxdoc" error during clean-up
+	dh $@ --with python3 --buildsystem=pybuild
+
 execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep:
