=== debian/watch ===
Version: 5
Template: GitHub
Owner: mjs
Project: imapclient
